/*
Theme Name: Beaver Builder Child Theme - Maria Bonita
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
}
/* // FULL */

#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	background-color: #000;
	color: #000;
	padding: 15px;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    box-shadow: inset 0 0 0 6px #fff;
    border: 2px solid #000;
}

#menu-main-1 > li > a {
	color: #333333;
	padding: 15px;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;  
    border: 2px solid transparent;
}

/* NAV STICKY */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-parent > a {
	background-color: #000;
	color: #ffffff!important;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0 0 0 6px #fff;
    border: 2px solid #000;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a:hover {
	background-color: #000;
	color: #ffffff!important;
	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    box-shadow: inset 0 0 0 6px #fff;
    border: 2px solid #000;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, 
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 15px 15px;
  color: #000;
  border: 2px solid transparent;
}

.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
  opacity: 0.9;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0;
    background: url(http://maria-bonita.ydev.lu/wp-content/uploads/sites/381/2015/10/header.jpg) 56% 0px no-repeat scroll;
}

/* TIT */
.fl-heading {
    line-height: 50px;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0;
}


/* Parallax */
.fl-node-561236f4019f8 .fl-row-content-wrap {
    padding-top: 15%;
    padding-bottom: 15%;
}
.fl-node-561236f401ae7 .fl-row-content-wrap {
    padding-top: 15%;
    padding-bottom: 15%;
}
.fl-node-561236f401b23 .fl-row-content-wrap {
    padding-top: 15%;
    padding-bottom: 15%;
}
.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}
body {
	line-height: 2.1em;
}
.fl-logo-img {
  max-width: 402px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 177px;
  width: auto !important;
}
#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

/* BOT LINKS */
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    border: 0px solid #0061c2;
}
.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .8em;
}
.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer-widgets {
	display:block !important;
	line-height: 1.3em;
	font-size: .8em;
	border-top: 0;
}

.fl-page-nav ul.sub-menu {
    border-top: 3px solid #0080ff;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: none;
}


#gform_submit_button_1{
    font-size: 1.1em;
background-color:#000;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

 box-shadow: inset 0 0 0 6px #fff;
    border: 2px solid #000;
}

#gform_submit_button_1:hover{
background-color:#222;
}


/* TOP */
@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
	position: relative;
}
.scrollToTop {
    background: url("/wp-content/uploads/sites/375/2015/09/top-seta.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}


/***** LIO *****/
.halfBtn {
    display: inline-block;
    margin: -10px auto 0;
    width: 50%;
}